<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="16015" dateMiseAJour="2024-12-11" id="cdad-16015-01" idPresta="58b94431b473e45d93eac869" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit de Charente</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE FRANCIS LOUVEL</Ligne>
        <CodePostal>16000</CodePostal>
        <NomCommune>ANGOULEME</NomCommune>
        <Localisation>
            <Latitude>45.649419</Latitude>
            <Longitude>0.15416</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 45 37 11 00</Téléphone>
        <Email>Cdad.charente@orange.fr</Email>
        <Url>https://www.cdad-charente.fr/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>16001</commune>
        <commune>16002</commune>
        <commune>16003</commune>
        <commune>16005</commune>
        <commune>16007</commune>
        <commune>16008</commune>
        <commune>16009</commune>
        <commune>16011</commune>
        <commune>16012</commune>
        <commune>16013</commune>
        <commune>16014</commune>
        <commune>16015</commune>
        <commune>16016</commune>
        <commune>16018</commune>
        <commune>16019</commune>
        <commune>16020</commune>
        <commune>16023</commune>
        <commune>16024</commune>
        <commune>16025</commune>
        <commune>16026</commune>
        <commune>16027</commune>
        <commune>16028</commune>
        <commune>16029</commune>
        <commune>16030</commune>
        <commune>16031</commune>
        <commune>16032</commune>
        <commune>16034</commune>
        <commune>16035</commune>
        <commune>16036</commune>
        <commune>16037</commune>
        <commune>16038</commune>
        <commune>16039</commune>
        <commune>16040</commune>
        <commune>16041</commune>
        <commune>16042</commune>
        <commune>16044</commune>
        <commune>16045</commune>
        <commune>16046</commune>
        <commune>16047</commune>
        <commune>16048</commune>
        <commune>16049</commune>
        <commune>16050</commune>
        <commune>16052</commune>
        <commune>16053</commune>
        <commune>16054</commune>
        <commune>16055</commune>
        <commune>16056</commune>
        <commune>16057</commune>
        <commune>16058</commune>
        <commune>16059</commune>
        <commune>16060</commune>
        <commune>16061</commune>
        <commune>16062</commune>
        <commune>16063</commune>
        <commune>16064</commune>
        <commune>16065</commune>
        <commune>16066</commune>
        <commune>16067</commune>
        <commune>16068</commune>
        <commune>16069</commune>
        <commune>16070</commune>
        <commune>16071</commune>
        <commune>16072</commune>
        <commune>16073</commune>
        <commune>16074</commune>
        <commune>16075</commune>
        <commune>16076</commune>
        <commune>16077</commune>
        <commune>16078</commune>
        <commune>16079</commune>
        <commune>16081</commune>
        <commune>16082</commune>
        <commune>16083</commune>
        <commune>16084</commune>
        <commune>16085</commune>
        <commune>16086</commune>
        <commune>16087</commune>
        <commune>16088</commune>
        <commune>16089</commune>
        <commune>16090</commune>
        <commune>16091</commune>
        <commune>16093</commune>
        <commune>16095</commune>
        <commune>16096</commune>
        <commune>16097</commune>
        <commune>16098</commune>
        <commune>16099</commune>
        <commune>16100</commune>
        <commune>16101</commune>
        <commune>16102</commune>
        <commune>16103</commune>
        <commune>16104</commune>
        <commune>16105</commune>
        <commune>16106</commune>
        <commune>16107</commune>
        <commune>16108</commune>
        <commune>16109</commune>
        <commune>16110</commune>
        <commune>16111</commune>
        <commune>16112</commune>
        <commune>16113</commune>
        <commune>16114</commune>
        <commune>16116</commune>
        <commune>16117</commune>
        <commune>16118</commune>
        <commune>16119</commune>
        <commune>16120</commune>
        <commune>16121</commune>
        <commune>16122</commune>
        <commune>16123</commune>
        <commune>16124</commune>
        <commune>16125</commune>
        <commune>16127</commune>
        <commune>16128</commune>
        <commune>16130</commune>
        <commune>16131</commune>
        <commune>16132</commune>
        <commune>16133</commune>
        <commune>16134</commune>
        <commune>16135</commune>
        <commune>16136</commune>
        <commune>16137</commune>
        <commune>16138</commune>
        <commune>16139</commune>
        <commune>16140</commune>
        <commune>16141</commune>
        <commune>16142</commune>
        <commune>16143</commune>
        <commune>16144</commune>
        <commune>16145</commune>
        <commune>16146</commune>
        <commune>16147</commune>
        <commune>16148</commune>
        <commune>16150</commune>
        <commune>16151</commune>
        <commune>16152</commune>
        <commune>16153</commune>
        <commune>16154</commune>
        <commune>16155</commune>
        <commune>16157</commune>
        <commune>16158</commune>
        <commune>16160</commune>
        <commune>16161</commune>
        <commune>16162</commune>
        <commune>16163</commune>
        <commune>16164</commune>
        <commune>16165</commune>
        <commune>16166</commune>
        <commune>16167</commune>
        <commune>16168</commune>
        <commune>16169</commune>
        <commune>16170</commune>
        <commune>16171</commune>
        <commune>16173</commune>
        <commune>16174</commune>
        <commune>16175</commune>
        <commune>16176</commune>
        <commune>16177</commune>
        <commune>16178</commune>
        <commune>16180</commune>
        <commune>16181</commune>
        <commune>16182</commune>
        <commune>16183</commune>
        <commune>16184</commune>
        <commune>16185</commune>
        <commune>16186</commune>
        <commune>16187</commune>
        <commune>16188</commune>
        <commune>16189</commune>
        <commune>16190</commune>
        <commune>16191</commune>
        <commune>16192</commune>
        <commune>16193</commune>
        <commune>16194</commune>
        <commune>16195</commune>
        <commune>16196</commune>
        <commune>16197</commune>
        <commune>16198</commune>
        <commune>16199</commune>
        <commune>16200</commune>
        <commune>16203</commune>
        <commune>16204</commune>
        <commune>16205</commune>
        <commune>16206</commune>
        <commune>16207</commune>
        <commune>16208</commune>
        <commune>16209</commune>
        <commune>16210</commune>
        <commune>16211</commune>
        <commune>16212</commune>
        <commune>16213</commune>
        <commune>16215</commune>
        <commune>16216</commune>
        <commune>16217</commune>
        <commune>16218</commune>
        <commune>16220</commune>
        <commune>16221</commune>
        <commune>16222</commune>
        <commune>16223</commune>
        <commune>16224</commune>
        <commune>16225</commune>
        <commune>16226</commune>
        <commune>16227</commune>
        <commune>16229</commune>
        <commune>16230</commune>
        <commune>16231</commune>
        <commune>16232</commune>
        <commune>16233</commune>
        <commune>16234</commune>
        <commune>16236</commune>
        <commune>16237</commune>
        <commune>16238</commune>
        <commune>16239</commune>
        <commune>16240</commune>
        <commune>16241</commune>
        <commune>16242</commune>
        <commune>16243</commune>
        <commune>16244</commune>
        <commune>16245</commune>
        <commune>16246</commune>
        <commune>16248</commune>
        <commune>16249</commune>
        <commune>16250</commune>
        <commune>16251</commune>
        <commune>16252</commune>
        <commune>16253</commune>
        <commune>16254</commune>
        <commune>16255</commune>
        <commune>16256</commune>
        <commune>16258</commune>
        <commune>16260</commune>
        <commune>16261</commune>
        <commune>16263</commune>
        <commune>16264</commune>
        <commune>16267</commune>
        <commune>16268</commune>
        <commune>16269</commune>
        <commune>16270</commune>
        <commune>16271</commune>
        <commune>16272</commune>
        <commune>16273</commune>
        <commune>16275</commune>
        <commune>16276</commune>
        <commune>16277</commune>
        <commune>16279</commune>
        <commune>16280</commune>
        <commune>16281</commune>
        <commune>16282</commune>
        <commune>16283</commune>
        <commune>16284</commune>
        <commune>16285</commune>
        <commune>16286</commune>
        <commune>16287</commune>
        <commune>16289</commune>
        <commune>16290</commune>
        <commune>16291</commune>
        <commune>16292</commune>
        <commune>16293</commune>
        <commune>16295</commune>
        <commune>16297</commune>
        <commune>16298</commune>
        <commune>16300</commune>
        <commune>16301</commune>
        <commune>16302</commune>
        <commune>16303</commune>
        <commune>16304</commune>
        <commune>16306</commune>
        <commune>16307</commune>
        <commune>16308</commune>
        <commune>16310</commune>
        <commune>16312</commune>
        <commune>16315</commune>
        <commune>16316</commune>
        <commune>16317</commune>
        <commune>16318</commune>
        <commune>16320</commune>
        <commune>16321</commune>
        <commune>16323</commune>
        <commune>16325</commune>
        <commune>16326</commune>
        <commune>16329</commune>
        <commune>16330</commune>
        <commune>16331</commune>
        <commune>16334</commune>
        <commune>16335</commune>
        <commune>16336</commune>
        <commune>16337</commune>
        <commune>16338</commune>
        <commune>16339</commune>
        <commune>16340</commune>
        <commune>16341</commune>
        <commune>16342</commune>
        <commune>16343</commune>
        <commune>16345</commune>
        <commune>16346</commune>
        <commune>16347</commune>
        <commune>16348</commune>
        <commune>16349</commune>
        <commune>16350</commune>
        <commune>16352</commune>
        <commune>16353</commune>
        <commune>16354</commune>
        <commune>16355</commune>
        <commune>16356</commune>
        <commune>16357</commune>
        <commune>16358</commune>
        <commune>16359</commune>
        <commune>16360</commune>
        <commune>16361</commune>
        <commune>16362</commune>
        <commune>16363</commune>
        <commune>16364</commune>
        <commune>16365</commune>
        <commune>16366</commune>
        <commune>16368</commune>
        <commune>16369</commune>
        <commune>16370</commune>
        <commune>16372</commune>
        <commune>16373</commune>
        <commune>16374</commune>
        <commune>16375</commune>
        <commune>16377</commune>
        <commune>16378</commune>
        <commune>16379</commune>
        <commune>16380</commune>
        <commune>16381</commune>
        <commune>16382</commune>
        <commune>16383</commune>
        <commune>16384</commune>
        <commune>16385</commune>
        <commune>16387</commune>
        <commune>16388</commune>
        <commune>16389</commune>
        <commune>16390</commune>
        <commune>16392</commune>
        <commune>16393</commune>
        <commune>16394</commune>
        <commune>16395</commune>
        <commune>16396</commune>
        <commune>16397</commune>
        <commune>16398</commune>
        <commune>16399</commune>
        <commune>16400</commune>
        <commune>16401</commune>
        <commune>16402</commune>
        <commune>16403</commune>
        <commune>16404</commune>
        <commune>16405</commune>
        <commune>16406</commune>
        <commune>16408</commune>
        <commune>16409</commune>
        <commune>16412</commune>
        <commune>16413</commune>
        <commune>16414</commune>
        <commune>16415</commune>
        <commune>16416</commune>
        <commune>16418</commune>
        <commune>16419</commune>
        <commune>16420</commune>
        <commune>16421</commune>
        <commune>16422</commune>
        <commune>16423</commune>
        <commune>16424</commune>
        <commune>16425</commune>
    </CompetenceCommunale>
</Organisme>